
/* TODO(mdc-migration): The following rule targets internal classes of progress-bar that may no longer apply for the MDC version. */
mat-progress-bar {
  margin-left: 10px;
}

.spacer {
  flex: 1 1 0;
}

.title {
  text-align: center;
  font: 500 20px/32px "Source Sans Pro", sans-serif;
  margin: 0 0 20px;
}

.choose-button {
  display: flex;
  flex-direction: row;
  align-items: center;
  align-content: center;
}

.choose-button button {
  margin: 10px 0;
  width: 100px;
}

.file {
  display: flex;
  flex-direction: row;
  align-items: baseline;
  align-content: baseline;
}

.content {
  display: flex;
  flex-direction: column;
  font-family: "Source Sans Pro", sans-serif;
}

.drop {
  margin: 5px 0;
  display: flex;
  flex-direction: column;
  text-align: bottom;
  align-items: center;
  justify-items: center;
  border: 1px solid #d8d8d8;
  border-radius: 5px;
  min-width: 400px;
  min-height: 150px;
  justify-content: center;
}

.actions {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between;
  text-align: center;
  font: 500 14px "Source Sans Pro", sans-serif;
}

.drag-text {
  color: #757575;
}

.selected-file {
}
